* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

html {
    scroll-behavior: smooth
}

body {
    overflow-x: hidden
}

img {
    max-width: 100%;
    height: auto
}

a:focus,
button:focus {
    outline: 0px solid #E84A27;
    outline-offset: 2px
}

a,
button {
    transition: all .2s ease-in-out
}

.faq-icon.rotate {
    transform: rotate(180deg)
}

@keyframes pulse {

    0%,
    100% {
        opacity: 1
    }

    50% {
        opacity: .7
    }
}

.animate-pulse {
    animation: pulse 2s cubic-bezier(.4, 0, .6, 1) infinite
}